libzypp 17.37.10

zyppng::operators::detail Namespace Reference

## Classes
struct | progress_helper
struct | progress_helper< progress_helper_mode::Finish >
struct | progress_helper< progress_helper_mode::Start >

## Enumerations
enum class | progress_helper_mode { Start , Increase , Set , Finish }

## Enumeration Type Documentation

## ◆ progress_helper_mode

enum class zyppng::operators::detail::progress_helper_mode
| strong

Enumerator
Start |
Increase |
Set |
Finish |

Definition at line 123 of file progressobserver.h.